<script language="javascript">
  var tags=document.getElementsByTagName("INPUT");
  for(var a=0;a<tags.length;a++)
  {
    i = tags[a].id.indexOf( "dbgrid4" );
    if( i != -1)
    {
      dbgrid4_ID = findDOM( tags[a].id, 0 );
      dbgrid4_ID.attachEvent( "onchange" , dbgrid4_onChange );
      dbgrid4_ID.attachEvent( "onfocus"  , dbgrid4_onFocus );
      dbgrid4_ID.attachEvent( "onblur"   , dbgrid4_onBlur );
    }
  }
  
  function dbgrid4_onChange( evt )
  {
    
  }
  
  function dbgrid4_onFocus( evt )
  {
    
  }
  
  function dbgrid4_onBlur( evt )
  {
    
  }
  
</script>
